OpenJPEG 2.3.0

Data Fields
faixelem4_param Struct Reference

4byte parameters of a faix element More...

`#include <faixbox_manager.h>`

## Data Fields
Byte4_t | off
| offset More...
Byte4_t | len
| length More...

## Detailed Description

4byte parameters of a faix element

## Field Documentation

## ◆ len

Byte4_t faixelem4_param::len

length

Referenced by gene_faixbox(), and get_elemLen().

## ◆ off

Byte4_t faixelem4_param::off

offset

Referenced by gene_faixbox(), and get_elemOff().

The documentation for this struct was generated from the following file:

- faixbox_manager.h